Support

Home Forums Event Espresso Premium Using Event Espresso 3 with PHP 7.1 Reply To: Using Event Espresso 3 with PHP 7.1

Reply To: Using Event Espresso 3 with PHP 7.1

Author Replies
Josh # Posted on May 10, 2018 at 8:35 pm

Hi there,

Thanks for reaching out. I have a local server that runs PHP7.1, and it has an older site that has the current version of Event Espresso 3. It seems fine, events can be added and registrations process as expected.

That said, it’s recommended to upgrade to EE4 as EE4 will have compatibility with WordPress 5.

Do NOT follow this link or you will be banned from the site!